body > div{ box-shadow:none }
.lt-ie9 #main,
#main{ padding-top:36px;background:url('../images/home-main.png') }
#content{ padding:0 }
body{
/*  background: transparent url(/sites/all/themes/business/images/home-background.jpg) no-repeat fixed; */
/*  background: transparent url('/sites/all/themes/business/images/IMG_0039-lr.jpg') no-repeat fixed; */
  background: transparent url('../images/IMG_5125-bk.jpg') no-repeat fixed;
	background-size: cover;
}
.row{ width:80%;margin:auto }
.row div{ float:left;width:25%;text-align:center }
.block{ margin-bottom:1em }
.row div{ text-align:center;width:25%;float:left }
.row img{ padding-bottom:5px }
.row img + img{ display:none }
/* #block-meetings-list-meetings,
#block-meetings-public-meetings, */
#block-block-18,
#block-views-news-item-list-block-3,
#block-views-newsnet-block,
#block-views-top-requested-block{ float:left;margin:0.5em 0 1em 3%;font-size:90%;background:#fff;padding:1%;min-height:450px }
/* #block-meetings-list-meetings,
#block-meetings-public-meetings, */
#block-block-18,
#block-views-top-requested-block{ width:23.5% }
#block-views-newsnet-block,
#block-views-news-item-list-block-3{ /*color:#4071a3;*/width:35% }
/* #block-meetings-list-meetings h2,
#block-meetings-public-meetings h2, */
#block-block-18 h2,
#block-views-newsnet-block h2,
#block-views-news-item-list-block-3 h2,
#block-views-top-requested-block h2{ /*color:#4071a3;*/text-transform:uppercase;border:none;font-size:1.25em }
.view-top-requested div div{ text-indent:-0.5em;margin:0.1em 0 0.1em 0.5em;line-height:1.2em }
.view-id-newsnet .views-row div{ text-indent:-0.5em;margin-left:0.5em;line-height:1.25em;margin-bottom:7px }
/* #block-views-news-item-list-block-3 p{ text-indent:-0.5em;margin-left:0.5em } */
/* #block-meetings-public-meetings ul,
#block-meetings-list-meetings ul{ margin:0;padding:0;list-style:none }
#block-meetings-public-meetings li,
#block-meetings-list-meetings li{ margin:0.1em 0 0.1em 0.5em;text-indent:-0.5em;line-height:1.2em;color:#4071a3 } */
#block-views-newsnet-block .views-row {
  padding-left: 30px;
  background: url('/files/images/news-article-icon.png') 0px 5px no-repeat;
  min-height:30px;
}
@media (min-width: 960px){
  .slides img{ max-height:337px;max-width:600px }
  .slide-caption{ margin:0;width:320px;height:337px;padding:0 20px }
  .slide-caption h3{ margin-top:50px }
  .slide-caption h3 a{ font-size:100% }
  .slide-caption p{ font-size:125%;margin-top:0.5em }
  .flex-direction-nav a{ left:625px }
  .slide-caption{ background:url('../images/home-flex.jpg') }
}
@media (max-width: 680px){
  .row{ width:auto }
  .row img{ max-width:80% }
}
@media (max-width: 600px){
	.row img{ display:none }
	.row img + img{ display:inline }
/*  #block-meetings-list-meetings,
  #block-meetings-public-meetings, */
  #block-block-18,
  #block-views-top-requested-block,
  #block-views-newsnet-block,
	#block-views-news-item-list-block-3{ margin:0;width:auto;min-height:inherit;float:none }
}
@media (max-width: 480px){
  #main{ padding-top:3em;background:#f0f0f0 }
  body{ background:none }
}
/* Support for IE8 */
.lt-ie9 .slides img{ max-height:337px;max-width:600px }
.lt-ie9 .slide-caption{ margin:0;width:320px;height:337px;padding:0 20px }
.lt-ie9 .slide-caption h3{ margin-top:50px }
.lt-ie9 .slide-caption h3 a{ font-size:100% }
.lt-ie9 .slide-caption p{ font-size:125%;margin-top:0.5em }
.lt-ie9 .flex-direction-nav a{ left:625px }
.lt-ie9 .slide-caption{ background:url('../images/home-flex.jpg') }
